<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ruby.rakeproject/1">
    <module_version install_time="1276184374070" last="true" origin="installer" specification_version="0.21.1">
        <file crc="1287824929" name="config/Modules/org-netbeans-modules-ruby-rakeproject.xml"/>
        <file crc="611837063" name="modules/org-netbeans-modules-ruby-rakeproject.jar"/>
    </module_version>
</module>
